#        webmin-1.00     fetchmail/lang/de
#
#        created: ??-???-????                by: ???
#        last modified: 03-jun-2002          Rev.: 24-08-2002
#        modified/translated by: Dieter Huerten
#        for changes, completions, ...  mailto:dieter.huerten@telebel.de
#
# erzeugt: ??.??.????                durch: ???
# letzte &Auml;nderung: 03.06.2002        Rev.: 24.08.2002
# modifiziert/&uuml;bersetzt durch: Dieter H&uuml;rten
# f&uuml;r &Auml;nderungen, Erg&auml;nzungen, etc. mailto:dieter.huerten@telebel.de
#

index_title=Fetchmail

index_poll=Abzufragender Server
index_proto=Protokoll
index_users=Entfernter und lokaler Anwender
index_add=Hinzuf&uuml;gen eines neuen Servers
index_run=&Uuml;berpr&uuml;fe alle Server
index_global=Bearbeitung der Standard-Einstellungen
index_user=Unix-Anwender
index_conf=Fetchmail-Konfiguration
index_ok=Hinzuf&uuml;gen eines Fetchmail-Servers f&uuml;r den Benutzer:
index_file=Fetchmail-Konfiguration in $1
index_return=Server-Liste
index_start=Starte Fetchmail-D&auml;mon
index_stop=Stoppe Fetchmail-D&auml;mon
index_startmsg=Klicken Sie hier, um das Fetchmail-Programm auf diesem Rechner zu starten und alle $1 Sekunden nach Post zu sehen.<br>Das Programm wird als Benutzer $2 starten und die obige Konfiguration verwenden.
index_stopmsg=Klicken Sie hier, um das Fetchmail-Programm zu stoppen das momentan als Benutzer $1 arbeitet. Die Post wird dann nicht mehr alle $2 Sekunden abgeholt.
index_efetchmail=Das Fetchmail-Programm $1 konnte nicht gefunden werden. Vielleicht ist Fetchmail nicht auf dem System installiert, oder die <a href='$2'>Modul Konfiguration</a> stimmt nicht.
index_none=Keiner der Unix-Benutzer hat eine <tt>.fetchmailrc</tt> Datei.

poll_create=Server hinzuf&uuml;gen
poll_edit=Server bearbeiten
poll_header=Mailserver-Optionen
poll_poll=Mailserver-Name
poll_skip=Abholung aktiviert?
poll_via=Mailserver der abgefragt werden soll
poll_via_def=Identisch mit Mailserver-Name
poll_proto=Protokoll
poll_port=Mailserver-Port
poll_uheader=Mailserver Benutzerdetails
poll_user=Benutzername auf Mailserver
poll_pass=Pa&szlig;wort auf Mailserver
poll_is=Lokaler Benutzer
poll_keep=Nachrichten auf dem Server belassen?
poll_fetchall=Immer alle Nachrichten abholen?
poll_err=Konnte Server nicht speichern
poll_epoll=Der Servername fehlt oder stimmt nicht
poll_evia=Fehlender oder ung&uuml;ltiger Mailserver-Name
poll_eport=Fehlende oder ung&uuml;ltige Portnummer
poll_euser=Der entfernte Benutzername fehlt oder stimmt nicht
poll_adduser=Benutzer hinzuf&uuml;gen
poll_check=Pr&uuml;fe diesen Server
poll_interface=Pr&uuml;fe Zustand
poll_interface_def=Pr&uuml;fe immer
poll_interface_ifc=Nur wenn die Schnittstelle aktiviert ist
poll_interface_ip=mit Adresse / Netzmaske
poll_einterface=Fehlende oder ung&uuml;ltige Netzwerkschnittstelle
poll_enet=Fehlende oder ung&uuml;ltige Adresse
poll_emask=Die Netzmaske ist ung&uuml;ltig
poll_preconnect=Befehl, der vor dem Verbindungsaufbau ausgef&uuml;hrt werden soll
poll_postconnect=Befehl, der nach dem Verbindungsaufbau ausgef&uuml;hrt werden soll
poll_ecannot=Sie sind nicht berechtigt die Fetchmail-Konfiguration dieses Benutzers zu bearbeiten
poll_efile=Nur die Fetchmail-Konfigurationsdateien des Benutzers k&ouml;nnen ge&auml;ndert werden

stop_err=Konnte Fetchmail nicht anhalten
start_err=Konnte Fetchmail nicht aktivieren
start_einterval=Das Pr&uuml;fintervall fehlt oder ist ung&uuml;ltig

check_title=Pr&uuml;fe Server
check_exec=Pr&uuml;fe Mails auf Server(n) mit dem Befehl $1 ...
check_ok=... Pr&uuml;fung vollst&auml;ndig.
check_failed=... Pr&uuml;fung gescheitert!

global_title=Standard-Einstellungen
global_header=Standard-Einstellungen f&uuml;r alle Server
global_err=Das Speichern der Standard-Einstellungen ist gescheitert

log_create_poll_file=Server $1 wurde in der Datei $2 eingef&uuml;gt
log_modify_poll_file=Server $1 wurde in der Datei $2 bearbeitet
log_delete_poll_file=Server $1 wurde in der Datei $2 gel&ouml;scht
log_create_poll_user=Server $1 wurde f&uuml;r Benutzer $2 eingef&uuml;gt
log_modify_poll_user=Server $1 wurde f&uuml;r Benutzer $2 bearbeitet
log_delete_poll_user=Server $1 wurde f&uuml;r benutzer $2 gel&ouml;scht
log_check_file_file=Alle Server der Datei $1 gepr&uuml;ft
log_check_file_server=Server $2 der Datei $1 gepr&uuml;ft
log_check_user_file=Alle Server f&uuml;r Benutzer $1 gepr&uuml;ft
log_check_user_server=Server $2 f&uuml;r Benutzer $1 gepr&uuml;ft
log_check_server_l=Server $2 der Datei $1 gepr&uuml;ft
log_global_user=Allgemeine Einstellungen des Bentzers $1 ge&auml;ndert
log_global_file=Allgemeine Einstellungen in der Datei $1 ge&auml;ndert
log_start=Fetchmail-Programm gestartet
log_stop=Fetchmail-Programm gestoppt

acl_users=Kann Fetchmail-Konfiguration bearbeiten f&uuml;r
acl_all=Alle Benutzer
acl_this=Aktuellen Webmin-Benutzer
acl_only=Nur Benutzer
acl_except=Alle Benutzer au&szlig;er